Subject: Re: [xml2rfc] Trying to use the new xml2rfc

From: "Cullen Jennings (fluffy)" <[email-masked]>
Date: Tue, 7 May 2013 13:47:25 +0000

Jim, I'm having the same problem. Did you ever figure this out? Thanks, Cullen

On Mar 14, 2013, at 1:11 PM, Jim Schaad <[email-masked]> wrote:

> I found myself a binary library for lxml and now have the following issues.
>  
> D:\Projects\IETF\xml2rfc\xml2rfc-2.4.1\scripts>python xml2rfc.py --verbose c:\ietf\drafts\abfab-arch.xml
> Traceback (most recent call last):
>   File "xml2rfc.py", line 208, in <module>
>     main()
>   File "xml2rfc.py", line 113, in main
>     xml2rfc.log.quiet = options.quiet and True or False
> AttributeError: 'module' object has no attribute 'log'
>  
> I am not sure where the log variable is being set on the xml2rfc variable.  I am missing a package?
>  
> Jim
>  
> _______________________________________________
> xml2rfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xml2rfc